<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>CV Monatlik Aurélien</h1>  
    <p>
        Adresse : ........
        Email : ......
        Telephone : ......
    </p>
    
    <h2>Develeppeur Web</h2>
    <h3>Compétence</h3>
    <p> .... </p>   
    <h4>Experiences</h4>
    <p> .... </p>
    <h4>Etude</h4>
    <p>....</p>
    <h5>Hobbies</h5>
    <p> .... </p>
    <h6>Resaux sociaux</h6>
    <a href="https://fr.linkedin.com/"> Mon profils likedin</a>
</body>
</html>